Subject: ISO PX draft figures
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 11 May 2001 09:53:00 -0700 (PDT)

Please find our draft PX/ISO figures.    We have not received the allocation 
of defaults from the ISO (PG&E,SCE et al).   They did however estimate the 
PG&E portion at 80%.  If this was the case, this would put EPMI's PG&E claim 
at approximately $39.8 million (($41,504,394 + $19,263 + $8,253,866)  x 80%).